PATCH /tasks/{task_id}/compose-contents/{content_id}
1 min
PATCH
https://api.cmp.optimizely.com/v3/tasks/{task_id}/compose-contents/{content_id}
task_idstringUnique identifier of the task
content_idstringUnique identifier of the compose content
acceptstringGenerated from available response content types
bodyobjectPayload to update a compose content
200Updated compose content
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request PATCH \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/compose-contents/{content_id} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"fields": {}
}'